BODY {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #400040;
	background-color: #9d1a10;
	
}
table{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #400040;
	text-align: justify;
	background: #F9F5EA;
}

/*pour les tableaux  : beige clair+droite+normal noir*/
.ta1{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #400040;
	text-align: right;
	background: #F3ECDC;
}
/*pour les tableaux  : rouge+gauche+normal beige*/
.ta2{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F3ECDC;
	background-color: #9d1a10;
}

/*pour les tableaux  : beige clair+gauche+normal */ 
.ta3{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : normal;
	color: #400040;
	background: #F3ECDC;
}
/*pour les tableaux  : beige moyen+gauche+bold */
.ta4{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #400040;
	background: #F7F0D8;
	font-weight : bold;
}
/*pour les tableaux  : beige clair+gauche+bold */ 
.ta5{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : bold;
	color: #400040;
	background: #F3ECDC;
}
/*pour les tableaux  : blanc +gauche+normal */
.tin{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #400040;
      background: #Ffffff;
	
}
/*pour les tableaux  : beige moyenfoncé+droite+bold */
.ti {
	font-weight : bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px ;
	color : #4C0051;
	background : #DFD2AE;
}
/*pour les tableaux  : beige moyenfoncé+droite+normal*/
.titi{
	font-weight : normal;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px ;
	color : #4C0051;
	background : #DFD2AE;
}
/*alterner avec col*/
.exco {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #400040;
	text-align: left;
	vertical-align: baseline;
	font-weight: bold;
}
/*comme exco avec un fond*/
.col {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #400040;
	text-align: left;
	vertical-align: baseline;
	font-weight: bold;
	background: #f7f0d8;
}


/* comme "col " mais  pour le "tr'" des expo personnelles et collectives*/
.col1 {
	background: #f7f0d8;
}
/*pour les dates des expo perso et collectives*/
.dat {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #310000;
	text-align: left;
	vertical-align: top;
}
/*idem pour les lieux*/
.vil {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px ;
	color : #4C0051;
	text-align : left;
	vertical-align : top;
}


B {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px ;
	color : #4C0051;
	
}

h4{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : medium;
	color : inherit;
	display : none;
}

SMALL {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px ;
	color : #570057;
	
}
/*les liens*/

A:active{
	font-family: Verdana Geneva Arial Helvetica sans-serif;
	color: #84600B;
	font-size: 12px;
	text-decoration: none;
}
A:hover{
	font-family: Verdana Geneva Arial Helvetica sans-serif;
	color: #83230B;
	font-size: 12px;
	text-decoration: none;
}
 A:link{
	font-family: Verdana Geneva Arial Helvetica sans-serif;
	color: #83230B;
	font-size: 12px;
	text-decoration: none;
}
  A:visited {
	font-family: Verdana Geneva Arial Helvetica sans-serif;
	color: #B26B22;
	font-size: 12px;
	text-decoration: none;
}
.ligal{
	
	font-family: Verdana Geneva Arial Helvetica sans-serif;
	color: #B26B22;
	font-size: 12px;
	
}

